<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>parent_select_student</ion-title>
  </ion-toolbar>
</ion-header>

<!-- <ion-content [fullscreen]="true">
  <ion-header collapse="condense">
    <ion-toolbar>
      <ion-title size="large">parent_select_student</ion-title>
    </ion-toolbar>
  </ion-header>
</ion-content> -->
<ion-content>
  <ion-list>
    <ion-list-header>
      Select Student
    </ion-list-header>
    <ion-radio-group [(ngModel)]="StIndex">
      <ion-item *ngFor="let student of studentList; let i = index">
        <ion-radio [value]="i"></ion-radio>
        <ion-label>{{ student.Name }}({{ student.Sex }}) <br> {{ student.FatherName }}</ion-label>
      </ion-item>
    </ion-radio-group>
  </ion-list>
</ion-content>